{
    "dc_identifier": "nl.oorg10004.2j.2000.3115",
    "dc_title": "Scheepvaart in beweging",
    "dc_type": "2j",
    "dc_description": "Nota die zich concentreert op de binnenvaart en de recreatievaart in Nederland in de periode na de Tweede Wereldoorlog. Ook worden twee scenario's voor de toekomst uitgewerkt. Aan de orde komen o.a.: ontwikkeling beroeps- en recreatievaart ; rol van de binnenvaart in het goederenvervoer ; ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@64895/scheepvaart-beweging/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2024-09-28",
    "foi_publishedDate": "2000-01-01",
    "dc_date_year": "2000",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "65",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.2000.3115.doc.1",
            "dc_title": "beweging.pdf (pdf, 13 MB)",
            "foi_fileName": "beweging.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/44907/beweging.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.2000.3115.doc.2",
            "dc_title": "20030115_scheepvaart_in_beweging_verkeersmanagement_nat_ocr.pdf (pdf, 3.3 MB)",
            "foi_fileName": "20030115_scheepvaart_in_beweging_verkeersmanagement_nat_ocr.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/44908/20030115_scheepvaart_in_beweging_verkeersmanagement_nat_ocr.pdf"
        }
    ]
}